    @import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@1,700&family=Poppins:wght@400;700&family=Roboto:wght@300;400;500;700&display=swap');

    :root {
        --main-color: #56581f;
        --black: #13131a;
        --bg: #010103;
        --border: 1rem solid rgba(255, 255, 255, .3);
    }

    * {
        font-family: 'Roboto', sans-serif;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        outline: none;
        border: none;
        text-decoration: none;
        text-transform: capitalize;
        transition: .2s linear;
    }

    html {
        font-size: 62.5%;
        overflow-x: hidden;
        scroll-padding-top: 9rem;
        scroll-behavior: smooth;
    }

    html::-webkit-scrollbar {
        width: .8rem;
    }

    html::-webkit-scrollbar-track {
        background: transparent;
    }

    html::-webkit-scrollbar-thumb {
        background: #fff;
        border-radius: 5rem;
    }

    body {
        background: #2389da;
        overflow: hidden;
    }
    
    #minicircle{
        transition: all cubic-bezier(0.19, 1, 0.22, 1) 1s;
        border-radius: 50%;
        z-index: 99999;
        position: absolute;
        width: 10px;
        height: 10px;
        background-color: #fff;
    }

    section {
        padding: 2rem 7%;
    }

    .heading {
        text-align: center;
        color: #fff;
        text-transform: uppercase;
        padding-bottom: 3.5rem;
        font-size: 4rem;
    }

    .heading span {
        color: var(--main-color);
        text-transform: uppercase;
    }

    .btn {
        margin-top: 1rem;
        display: inline-block;
        padding: .9rem 3rem;
        font-size: 1.7rem;
        color: #fff;
        background: var(--main-color);
        cursor: pointer;
        border: dashed;
        border-width: 2px 4px;
        border-radius: 40px;
    }

    .btn:hover {
        letter-spacing: .2rem;
    }

    .header {
        position: relative;
        background: rgba(187, 228, 245, 0.525);
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 1.5rem 7%;
        border-bottom: var(--border);
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
    }

    .header .logo img {
        height: 6rem;
        border-radius: 28px 30px ;
    }

    .header .navbar a {
        margin: 0 1rem;
        width: 0%;
        font-size: 1.6rem;
        color: black;

    }

    .header .navbar a:hover {
        color: var(--main-color);
        border-bottom: .1rem solid var(--main-color);
        padding: .5rem;
    }

    .header .icons div {
        color: black;
        cursor: pointer;
        font-size: 2.5rem;
        margin-left: 2rem;
    }

    .header .icons div:hover {
        color: var(--main-color);
    }

    #menu-btn {
        display: none;
    }

    .header .search-form {
        position: absolute;
        top: 115%;
        right: 7%;
        background: #fff;
        width: 50rem;
        height: 5rem;
        display: flex;
        align-items: center;
        transform: scaleY(0);
        transform-origin: top;
    }

    .header .search-form.active {
        transform: scaleY(1);
    }

    .header .search-form input {
        height: 100%;
        width: 100%;
        font-size: 1.6rem;
        color: var(--black);
        padding: 1rem;
        text-transform: none;
    }

    .header .search-form label {
        cursor: pointer;
        font-size: 2.2rem;
        margin-right: 1.5rem;
        color: var(--black);
    }

    .header .search-form label:hover {
        color: var(--main-color);
    }

    /* .header .cart-items-container {
        position: absolute;
        top: 100%;
        right: -100%;
        height: calc(100vh - 9.5rem);
        width: 35rem;
        background: #fff;
        padding: 0 1.5rem;
    }

    .header .cart-items-container.active {
        right: 0;
    }

    .header .cart-items-container .cart-item {
        position: relative;
        margin: 2rem 0;
        display: flex;
        align-items: center;
        grid-auto-flow: 1.5rem;
    }

    .header .cart-items-container .cart-item .fa-times {
        position: absolute;
        top: 1rem;
        right: 1rem;
        font-size: 2rem;
        cursor: pointer;
        color: var(--black);
    }

    .header .cart-items-container .cart-item .fa-times:hover {
        color: var(--main-color);
    }

    .header .cart-items-container .cart-item img {
        height: 7rem;
    }

    .header .cart-items-container .cart-item h3 {
        font-size: 2rem;
        color: var(--black);
        padding-bottom: .5rem;
    }

    .header .cart-items-container .cart-item .price {
        font-size: 1.5rem;
        color: var(--main-color);
    }

    .header .cart-items-container.btn {
        width: 100%;
        text-align: center;
    } */

    .home {
        min-height: 100vh;
        display: flex;
        align-items: center;
        background: url(Water.jpg)no-repeat;
        background-position: center;
        background-size: cover;
        background-position: center;

    }

    .home .content {
        max-width: 60rem;
    }

    .home #bubbles img {
        width: 50px;
        animation: bubble 7s linear infinite;
    }

    .home #bubbles {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-around;
        position: absolute;
        bottom: -70px;
    }

    @keyframes bubble {
        0% {
            transform: translateY(0);
            opacity: 0;
        }

        50% {
            opacity: 1;
        }

        70% {
            opacity: 1;
        }

        0% {
            transform: translateY(-80vh);
            opacity: 0;
        }
    }

    .home #bubbles img:nth-child(1) {
        animation-delay: 2s;
        width: 25px;
    }

    .home #bubbles img:nth-child(2) {
        animation-delay: 1s;
    }

    .home #bubbles img:nth-child(3) {
        animation-delay: 3s;
        width: 25px;
    }

    .home #bubbles img:nth-child(4) {
        animation-delay: 4.5s;
    }

    .home #bubbles img:nth-child(5) {
        animation-delay: 3s;
    }

    .home #bubbles img:nth-child(6) {
        animation-delay: 6s;
        width: 20px;
    }

    .home #bubbles img:nth-child(7) {
        animation-delay: 7s;
        width: 35px;
    }

    .home .content h1 {
        font-size: 6rem;
        text-transform: uppercase;
        color: whitesmoke;
        font-style: oblique 40deg;
        animation: reveal 3000ms ease-in-out forwards 200ms,
            glow 1500ms linear infinite 4000ms;
    }
   

    @keyframes reveal {
        80% {
            letter-spacing: 8px;
        }

        100% {
            background-size: 300% 300%;
        }
    }

    @keyframes glow {
        40% {
            text-shadow: 0 0 8px #fff;
        }
    }



    .home .content p {
        font-size: 2.2rem;
        font-weight: lighter;
        line-height: 1.8;
        padding: 1rem 0;
        color: azure;
        font-style: oblique 40deg;
        animation: lights 5s 750ms linear infinite;
    }

    @keyframes lights {
        0% {
            color: hsl(26, 4%, 65%);
            text-shadow:
                0 0 1em hsla(320, 100%, 50%, 0.2),
                0 0 0.125em hsla(320, 100%, 60%, 0.3),
                -1em -0.125em 0.5em hsla(40, 100%, 60%, 0),
                1em 0.125em 0.5em hsla(200, 100%, 60%, 0);
        }

        30% {
            color: hsl(345, 84%, 40%);
            text-shadow:
                0 0 1em hsla(320, 100%, 50%, 0.5),
                0 0 0.125em hsla(320, 100%, 60%, 0.5),
                -0.5em -0.125em 0.25em hsla(40, 100%, 60%, 0.2),
                0.5em 0.125em 0.25em hsla(200, 100%, 60%, 0.4);
        }

        40% {
            color: hsl(230, 100%, 95%);
            text-shadow:
                0 0 1em hsla(320, 100%, 50%, 0.5),
                0 0 0.125em hsla(320, 100%, 90%, 0.5),
                -0.25em -0.125em 0.125em hsla(40, 100%, 60%, 0.2),
                0.25em 0.125em 0.125em hsla(200, 100%, 60%, 0.4);
        }

        70% {
            color: hsl(230, 80%, 90%);
            text-shadow:
                0 0 1em hsla(320, 100%, 50%, 0.5),
                0 0 0.125em hsla(320, 100%, 60%, 0.5),
                0.5em -0.125em 0.25em hsla(40, 100%, 60%, 0.2),
                -0.5em 0.125em 0.25em hsla(200, 100%, 60%, 0.4);
        }

        100% {
            color: hsl(14, 86%, 33%);
            text-shadow:
                0 0 1em hsla(320, 100%, 50%, 0.2),
                0 0 0.125em hsla(320, 100%, 60%, 0.3),
                1em -0.125em 0.5em hsla(40, 100%, 60%, 0),
                -1em 0.125em 0.5em hsla(200, 100%, 60%, 0);
        }

    }


    .about .row {
        display: flex;
        align-items: center;
        background: rgba(145, 215, 243, 0.629);
        flex-wrap: wrap;
        border-radius: 30px;
    }

    .about .row .image {
        flex: 1 1 45rem;
    }

    .about .row .image img {
        /* filter: drop-shadow(30px 10px 4px #4444dd); */
        border-radius: 10px;
        width: 100%;
    }

    .about .row .content {
        flex: 1 1 45rem;
        padding: 2rem;
    }

    .about .row .content h3 {
        font-size: 3rem;
        color: #fff;
    }

    .about .row .content p {
        font-size: 1.6rem;
        color: #230d0d;
        padding: 1rem 0;
        line-height: 1.7;
    }

    .products .box-container {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
        gap: 1.5rem;
    }

    .products .box-container .box {
        text-align: center;
        border: var(--border);
        padding: 2rem;
        border-radius: 100px;
    }

    .products .box-container .box .icons a {
        border-radius: 10px;
        height: 6rem;
        width: 5rem;
        line-height: 5rem;
        font-size: 2rem;
        border: var(--border);
        color: #090101;
        margin: .3rem;
    }

    .products .box-container .box .icons a:hover {
        background: var(--main-color);
    }

    .products .box-container .box .image {
        padding: 2.5rem 0;
    }

    .products .box-container .box .image img {
        filter: drop-shadow(25px 15px 9px #07128e);
        height: 25rem;
        transition: all 0.3s linear 0s;   
        border-radius: 10px;
    }
    .products .box-container .box .image img:hover{
        /* -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8); */
        transform: scale(1.1);
    }

    .products .box-container .box .content h3 {
        color: #110b0b;
        font-size: 2.5rem;
    }

    .products .box-container .box .content stars {
        padding: 1.5rem;
    }

    .products .box-container .box .content i {
        font-size: 1.7rem;
        color: var(--main-color);
    }

    /* .products .box-container .box .content .price {
        color: #fff;
        font-size: 2.5rem;
    } */

    .products .box-container .box .content span {
        text-decoration: line-through;
        font-weight: lighter;
        font-size: 1.5rem;
    }

    .mission .row {
        display: flex;
        align-items: center;
        background: rgba(145, 215, 243, 0.629);
        flex-wrap: wrap;
        border-radius: 30px;
        
    }

    .mission .row .image {
        flex: 1 1 45rem;
    }
    
    .mission .row .image img {
        box-shadow: 5px 5px 10px red;
        /* filter: drop-shadow(30px 10px 4px #4444dd); */
        border-radius: 30px;
        width: 100%;
    }

    .mission .row .content {
        flex: 1 1 45rem;
        padding: 2rem;
    }

    .mission .row .content h3 {
        font-size: 3rem;
        color: #fff;
    }

    .mission .row .content p {
        font-size: 1.6rem;
        color: #230d0d;
        padding: 1rem 0;
        line-height: 1.7;
    }

    .service .box-container {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
        gap: 1rem;
    }

    .service .box-container .box {
        border: var(--border);
        border-radius: 30px;
        text-align: center;
        padding: 3rem 2rem;
    }

    .service .box-container .box p {
        font-size: 1.5rem;
        line-height: 1.8;
        color: #160404;
        padding: 2rem 0;
    }

    .service .box-container .box .user {
        height: 7rem;
        width: 7rem;
        border-radius: 50%;
        object-fit: cover;
    }

    .service .box-container .box .quote {
        height: 5rem;
    }

    .service .box-container .box h3 {
        padding: 1rem 0;
        font-size: 2rem;
        color: #fff;
    }

    .service .box-container .box .stars i {
        font-size: 1.5rem;
        color: var(--main-color);
    }

    .project .box-container {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
        gap: 1.5rem;
    }

    .project .box-container .box {
        border-radius: 10px 50px;
        border: var(--border);
    }

    .project .box-container .box .image {
        height: 25rem;
        overflow: hidden;
        border-radius: 10px 50px;
        width: 40%;
    }

    .project .box-container .box .image img {
        height: 100%;
        object-fit: cover;
        width: 100%;
    }

    .project .box-container .box:hover .image img {
        transform: scale(1.2);
    }

    .project .box-container .box .content {
        padding: 2rem;
    }

    .project .box-container .box .content .title {
        font-size: 2.5rem;
        line-height: 1.5;
        color: #391111;
    }

    .project .box-container .box .content .title:hover {
        color: var(--main-color);
    }

    .project .box-container .box .content span {
        color: var(--main-color);
        display: block;
        padding-top: 1rem;
        font-size: 2rem;
    }

    .project .box-container .box .content p {
        font-size: 1.6rem;
        line-height: 1.8;
        color: #270a0a;
        padding: 1rem 0;
    }

    .contact .row {
        display: flex;
        background: var(--black);
        flex-wrap: wrap;
        gap: 2rem;
        padding: 2rem;
        border-radius: 10px 60px;
        margin: 0.5rem;
    }

    .contact .row form {
        flex-wrap: 1 1 45rem;
        padding: 5rem 2rem;
        text-align: center;
    }

    .contact .row form h3 {
        text-transform: uppercase;
        font-size: 3.5rem;
        color: #fff;
    }

    .contact .row form .inputBox {
        display: flex;
        align-items: center;
        margin-top: 2rem;
        margin-bottom: 2rem;
        background: var(--bg);
        border: var(--border);
    }

    .contact .row form .inputBox span {
        color: #fff;
        font-size: 2rem;
        padding-left: 2rem;
    }

    .contact .row form .inputBox input {
        width: 100%;
        padding: 2rem;
        font-size: 1.7rem;
        color: #fff;
        text-transform: none;
        background: none;
    }

   .footer {
        position: relative;
        /* width: 100%; */
        /* background: var(--black); */
        background: #3586ff;
        text-align: center;
        min-height: 100px;
        padding: 20px 50px;
    }
    .footer .wave{
        position: absolute;
        top: -93px;
        left: 0;
        width: 100%;
        height: 100px;
        background: url(wave.png);
        background-size: 1000px 100px;
    }
    .footer .wave#wave1{
        z-index: 1000;
        opacity: 1;
        bottom: 0;
        animation: animateWave 4s linear infinite;
    }
    .footer .wave#wave2{
        z-index: 999;
        opacity: 0.5;
        bottom: 10px;
        animation: animateWave_02 4s linear infinite;
    }
    .footer .wave#wave3{
        z-index: 1000;
        opacity: 0.2;
        bottom: 15px;
        animation: animateWave 3s linear infinite;
    }
    .footer .wave#wave4{
        z-index: 999;
        opacity: 0.7;
        bottom: 20px;
        animation: animateWave_02 3s linear infinite;
    }
    @keyframes animateWave {
        0%{
            background-position-x:1000px;
        }
        100%{
            background-position-x:0px;
        }
    }
    @keyframes animateWave_02 {
        0%{
            background-position-x:1000px;
        }
        100%{
            background-position-x:0px;
        }
    }


    /*.footer .share {*/
    /*    padding: 1rem 0;*/
    /*}*/

    /*.footer .share a {*/
    /*    height: 5.5rem;*/
    /*    width: 5rem;*/
    /*    line-height: 5rem;*/
    /*    font-size: 2rem;*/
    /*    color: #fff;*/
    /*    border: var(--border);*/
    /*    margin: .3rem;*/
    /*    border-radius: 40%;*/
    /*}*/

    /*.footer .share a:hover {*/
    /*    background-color: var(--main-color);*/
    /*}*/
    .footer .share ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    margin-left: 500px;
    /* transform: translate(-50%, -50%); */
 }
 .footer .share li{
     list-style: none;
        margin: 0 10px;
 }
 .footer .share li .fab{
    color: #141414;
    font-size: 35px;
    line-height: 60px;
    transition: .5s;
 }
.footer .share li .fab:hover{
    color: #f4f0f6;
}
.footer .share li a{
    position: relative;
    display: inline-block;
    margin: 8px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: white;
    text-align: center;
    transition: 0.5s;
    transform: translate(0,0px);
    box-shadow: 0px 9px 7px rgba(122, 210, 245, 0.5);
}
.footer  .share li a:hover{
    transform: rotate(0deg) skew(0deg) translate(0, -10px);
}
.footer .share li a:hover{
    transform: rotate(0deg) skew(0deg) translate(0, -10px);
}


.footer .share li:nth-child(1) a:hover{
    background-color: #1877F2;
}
.footer .share li:nth-child(2) a:hover{
    background-color: #000000;
}
.footer .share li:nth-child(3) a:hover{
    background-color: #075E54;
}
.footer .share li:nth-child(4) a:hover{
    background-color: #0a66c2;
}

    .footer .links {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        padding: 2rem 0;
        gap: 1rem;
    }

    .footer .links a {
        padding: .7rem 2rem;
        color: #fff;
        border: var(--border);
        border-radius: 15px 50px 30px;
        font-size: 2rem;
    }

    .footer .links a:hover {
        background: #000;

    }

    .footer .credit {
        font-size: 1rem;
        color: #fff;
        font-weight: lighter;
        padding: 1.5rem;
    }

    .footer .credit span {
        color: var(--main-color);
    }



    /* About us page  starts*/
    .sub-home {
        height: 50vh;
        width: 100%;
        background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(aboutpage.webp);
        background-position: center;
        background-size: cover;
        text-align: center;
        color: #fff;
        font-size: 2.5rem;
    }

    .sub-home h1 {
        margin-top: 150px;
    }

    .about-us {
        width: 90%;
        margin: auto;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .about-col {
        flex-basis: 48%;
        padding: 30px 2px;

    }

    .about-col h1 {
        color: rgb(116, 3, 3);
        padding-top: 0;
        font-size: 2rem;
    }

    .about-col p {
        padding: 15px 0 25px;
        font-size: 1.5rem;
        color: black;
        font-style: italic;
        transition: 0.5s;
        text-align: justify;
    }

    .about-col p:hover {
        color: azure;
    }

    .sub-home #bubbles img {
        width: 50px;
        animation: bubble 7s linear infinite;
    }

    .sub-home #bubbles {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-around;
        position: absolute;
        bottom: -50px;
    }

    @keyframes bubble {
        0% {
            transform: translateY(0);
            opacity: 0;
        }

        50% {
            opacity: 1;
        }

        70% {
            opacity: 1;
        }

        0% {
            transform: translateY(-80vh);
            opacity: 0;
        }
    }

    .sub-home #bubbles img:nth-child(1) {
        animation-delay: 2s;
        width: 25px;
    }

    .sub-home #bubbles img:nth-child(2) {
        animation-delay: 1s;
    }

    .sub-home #bubbles img:nth-child(3) {
        animation-delay: 3s;
        width: 25px;
    }

    .sub-home #bubbles img:nth-child(4) {
        animation-delay: 4.5s;
    }

    .sub-home #bubbles img:nth-child(5) {
        animation-delay: 3s;
    }

    .sub-home #bubbles img:nth-child(6) {
        animation-delay: 6s;
        width: 20px;
    }

    .sub-home #bubbles img:nth-child(7) {
        animation-delay: 7s;
        width: 35px;
    }

    /* About us page Ends */


    /* our products page starts */
    .sub-products .box-container {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
        gap: 1.5rem;
    }

    .sub-products .box-container .box {
        text-align: center;
        border: var(--border);
        border-radius: 10px;
        padding: 2rem;
    }

    .sub-products .box-container .box .icons a {
        height: 6rem;
        width: 5rem;
        line-height: 5rem;
        font-size: 2rem;
        border: var(--border);
        color: #090101;
        margin: .3rem;
    }

    .sub-products .box-container .box .icons a:hover {
        background: var(--main-color);
    }

    .sub-products .box-container .box .image {
        padding: 2.5rem 0;
    }

    .sub-products .box-container .box .image img {
        border-radius: 10px 50px;
        height: 25rem;
        width: 25rem;
        transition: 1s ease;
    }

    .sub-products .box-container .box .image img:hover {
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
        transition: 1s ease;
    }


    .sub-products .box-container .box .content h3 {
        color: #110b0b;
        font-size: 2.5rem;
    }

    .sub-products .box-container .box .content stars {
        padding: 1.5rem;
    }

    .sub-products .box-container .box .content i {
        font-size: 1.7rem;
        color: var(--main-color);
    }

    .sub-products .box-container .box .content .price {
        color: #fff;
        font-size: 2.5rem;
    }

    .sub-products .box-container .box .content span {
        text-decoration: line-through;
        font-weight: lighter;
        font-size: 1.5rem;
    }

    .sub-products-content {
        width: 80%;
        margin: auto;
        text-align: center;
        padding-top: 100px;
    }

    .sub-products-content h1 {
        font-size: 40px;
        font-weight: 600;
    }

    .sub-products-col p {
        /* display: flex; */
        font-size: 1.9rem;
        color: rgba(11, 15, 129, 0.999);
    }

    .row-products {
        margin-top: 5%;
        /* display: flex; */
        gap: .1rem;
        justify-content: space-between;
    }

    .sub-products-col {
        color: rgba(255, 0, 0, 0.986);
        border: 2px solid rgb(97, 61, 61);
        flex-basis: 31%;
        background: #fff3f3;
        border-radius: 30px 50px 50px 50px;
        margin-bottom: 5%;
        padding: 20px 12px;
        box-sizing: border-box;
        text-align: start;
    }

    .sub-products-col h2 {
        font-size: 2.5rem;
        text-align: center;
    }

    /* our products page ends */


    /* Services page starts */
    .sub-services-home {
        height: 50vh;
        width: 100%;
        background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(srvcs.jpg);
        background-position: center;
        background-size: cover;
        text-align: center;
        color: #fff;
        font-size: 2.5rem;
    }

    .sub-services h1 {
        margin-top: 10px;
        font-size: 30px;
        font-weight: 600;
    }

    .sub-services-col p {
        font-size: 2rem;
        font-style: italic;
    }

    .row-services {
        margin-top: 5%;
        display: flex;
        justify-content: space-between;
    }

    .sub-services-col {
        flex-basis: 310%;
        background: #fff3f3;

        border: dotted;
        border-width: 10px 4px;
        border-radius: 10px 40px;
        background: skyblue;
        margin-bottom: 5%;
        padding: 20px 12px;
        box-sizing: border-box;

    }

    /* services page ends */



    /* Projects page starts */
    .sub-projects .box-container {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
        gap: 1.5rem;
    }

    .sub-projects .box-container .box {
        text-align: center;
        border: var(--border);
        border-radius: 15px 50px;
        padding: 2rem;
    }

    .sub-projects .box-container .box .image {
        padding: 2.5rem 0;
    }

    .sub-projects .box-container .box .image img {
        height: 25rem;
        width: 25rem;
        border-radius: 15px 50px 30px;
        transition: all 0.6s linear 0s;
    }

    .sub-projects .box-container .box .image img:hover {
        transform: scale(1.1);
    }

    .sub-projects .box-container .box .content h3 {
        color: #110b0b;
        font-size: 2.5rem;
    }

    .sub-projects .box-container .box .content stars {
        padding: 1.5rem;
    }

    .sub-projects .box-container .box .content i {
        font-size: 1.7rem;
        color: var(--main-color);
    }


    .sub-projects .box-container .box .content span {
        text-decoration: line-through;
        font-weight: lighter;
        font-size: 1.5rem;
    }

    .sub-projects-content {
        width: 100%;
        margin: auto;
        text-align: center;
        padding-top: 100px;
    }

    .sub-projects-content h1 {
        font-size: 36px;
        font-weight: 600;
    }

    .sub-projects-col p {
        font-size: 1.8rem;
        font-style: oblique;
    }

    .row-projects {
        margin-top: 5%;
        display: flex;
        gap: .2rem;
        justify-content: space-between;
    }

    .sub-projects-col {
        flex-basis: 31%;
        background: #fff3f3;
        border-radius: 10px;
        margin-bottom: 5%;
        padding: 20px 12px;
        box-sizing: border-box;

    }

    /* Projects page ends */
    
    

/* miscellaneous page starts */

 body{
    background: #2e8d86;
} 
.misc-content{
    width: 80%;
    margin: 80px auto;
}
.misc-content h1 {
    padding: 60px 0;
    color: azure;
    font-size: 44px;
    text-align: center;
}
.misc-content  p{
    color: rgb(213, 240, 6);
    font-size: 12px;
    text-align: center;
}
.misc-container {
    display: flex;
    width: 90vw;
}

.panel {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 80vh;
    border-radius: 50px;
    color: #fff;
    cursor: pointer;
    flex: 0.5;
    margin: 10px;
    position: relative;
    transition: all 700ms ease-in;
}

.panel h1 {
    font-size: 35px;
    position: absolute;
    bottom: 20px;
    left: 20px;
    margin: 0;
    opacity: 0;
}

.panel.active {
    flex: 5;
}

.panel.active h1 {
    opacity: 1;
    transition: opacity 0.3s ease-in 0.4s;
}

@media (max-width: 480px) {
    .misc-container {
        width: 100vw;
        transition: opacity 0.3s ease-in 0.4s;
    }

    .panel:nth-of-type(4),
    .panel:nth-of-type(5) {
        display: none;
    }
}


/* miscellaneous page ends */


    /* Contact page starts */
    .sub-contact {
        height: 100vh;
        width: 100%;
        background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(contactus.avif);
        background-position: center;
        background-size: cover;
        text-align: center;
        color: #fff;
        font-size: 2.5rem;
    }

    .sub-contact h1 {
        font-size: 4rem;
        font-style: italic;
        color: red;
    }



    .sub-contact-us {
        width: 80%;
        margin: auto;

    }

    .contact-col {
        flex-basis: 48%;
        margin-bottom: 30px;
    }

    .contact-col div {
        display: flex;
        align-items: center;
        margin: 40px;

    }

    .contact-col div .fa {
        font-size: 28px;
        color: #f4436f;
        margin: 10px;
        margin-right: 30px;
    }

    .contact-col div p {
        padding: 0;
        color: white;

    }

    .contact-col div h5 {
        font-size: 20px;
        margin-bottom: 5px;
        color: #561616;
        font-weight: 400;
    }

    .contact-col input,
    .contact-col textarea {
        width: 100%;
        padding: 15px;
        margin-bottom: 17px;
        outline: none;
        border: 1px solid #2a28285f;
        box-sizing: border-box;
    }

    /* Contact page ends */








































































    /* media queries */

    @media (max-width:991px) {
        html {
            font-size: 55%;
        }

        .header {
            padding: 1.5rem 2rem;
        }

        section {
            padding: 2rem;
        }
    }

    @media (max-width:768px) {
        #menu-btn {
            display: inline-block;
        }

        .header .navbar {
            position: fixed;
            top: 100%;
            right: -100%;
            background: #fff;
            width: 30rem;
            height: calc(100vh - 9.5rem);
        }

        .header .navbar.active {
            right: 0;
        }

        .header .navbar a {
            color: var(--black);
            display: block;
            margin: 1.5rem;
            padding: .5rem;
            font-size: 2rem;
        }

        .header .search-form {
            width: 90%;
            right: 2rem;
        }

        .home {
            background-position: left;
            justify-content: center;
            text-align: center;
        }

        .home .content h3 {
            font-size: 4.5rem;
        }

        .home .content p {
            font-size: 1.5rem;
        }
    }

    @media (max-width:450px) {
        html {
            font-size: 50%;
        }


        .header {
            padding: 1.5rem 2rem;
        }
    }

    /* media queries end */